{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %} 
        <div class="body">
            <div role="main" class="main">
                {{ form(f)}}
            </div>  
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}

        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}    
    </body>
</html>